Bug 160696 - Enhancement: Export to EPS please
Enhancement: Export to EPS please
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-06-16 14:05 EDT by John W. Lockhart
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-17 04:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John W. Lockhart 2005-06-16 14:05:29 EDT
Description of problem:
Graphics can only be exported as full-page PDF, but
many applications require BoundingBoxes that match
the size of the text/graphics.  Encapsulated PostScript
would be a good way to do this.

Version-Release number of selected component (if applicable):

How reproducible:
Choose the "Export..." menu item and choose from PDF or nothing :)
Actual results:
Reconstructing the graphics in "dia" for the OLS Proceedings,
and wasting a lot of time in the process.

Expected results:
Smooth EPS export suitable for inclusion in latex, pdflatex, or
other programs that expect encapsulated structured graphics
formats.  If there's a way to easily do this already, alas, I haven't
figured it out yet :-(

Additional info:
Comment 1 Caolan McNamara 2005-06-17 04:14:54 EDT
Draw has this.

Edit->Select All, File->Export..., 
in < 1.0.8 Browse for other folders, and select EPS from the filter list. 
in >= 1.0.8 Optionally use File type, and select EPS from the file type list.

Note You need to log in before you can comment on or make changes to this bug.